### Enumeration

# Camel StoreInfoFlags

#### Declaration

    flags Camel.StoreInfoFlags

#### Description

No description available.

#### Members

`CAMEL_STORE_INFO_FOLDER_NOSELECT`

  No description available.

  - Value: `1`
  - Available since: 1.2
`CAMEL_STORE_INFO_FOLDER_NOINFERIORS`

  No description available.

  - Value: `2`
  - Available since: 1.2
`CAMEL_STORE_INFO_FOLDER_CHILDREN`

  No description available.

  - Value: `4`
  - Available since: 1.2
`CAMEL_STORE_INFO_FOLDER_NOCHILDREN`

  No description available.

  - Value: `8`
  - Available since: 1.2
`CAMEL_STORE_INFO_FOLDER_SUBSCRIBED`

  No description available.

  - Value: `16`
  - Available since: 1.2
`CAMEL_STORE_INFO_FOLDER_VIRTUAL`

  No description available.

  - Value: `32`
  - Available since: 1.2
`CAMEL_STORE_INFO_FOLDER_SYSTEM`

  No description available.

  - Value: `64`
  - Available since: 1.2
`CAMEL_STORE_INFO_FOLDER_VTRASH`

  No description available.

  - Value: `128`
  - Available since: 1.2
`CAMEL_STORE_INFO_FOLDER_SHARED_TO_ME`

  No description available.

  - Value: `256`
  - Available since: 1.2
`CAMEL_STORE_INFO_FOLDER_SHARED_BY_ME`

  No description available.

  - Value: `512`
  - Available since: 1.2
`CAMEL_STORE_INFO_FOLDER_TYPE_NORMAL`

  No description available.

  - Value: `0`
  - Available since: 1.2
`CAMEL_STORE_INFO_FOLDER_TYPE_INBOX`

  No description available.

  - Value: `1024`
  - Available since: 1.2
`CAMEL_STORE_INFO_FOLDER_TYPE_OUTBOX`

  No description available.

  - Value: `2048`
  - Available since: 1.2
`CAMEL_STORE_INFO_FOLDER_TYPE_TRASH`

  No description available.

  - Value: `3072`
  - Available since: 1.2
`CAMEL_STORE_INFO_FOLDER_TYPE_JUNK`

  No description available.

  - Value: `4096`
  - Available since: 1.2
`CAMEL_STORE_INFO_FOLDER_TYPE_SENT`

  No description available.

  - Value: `5120`
  - Available since: 1.2
`CAMEL_STORE_INFO_FOLDER_TYPE_CONTACTS`

  No description available.

  - Value: `6144`
  - Available since: 1.2
`CAMEL_STORE_INFO_FOLDER_TYPE_EVENTS`

  No description available.

  - Value: `7168`
  - Available since: 1.2
`CAMEL_STORE_INFO_FOLDER_TYPE_MEMOS`

  No description available.

  - Value: `8192`
  - Available since: 1.2
`CAMEL_STORE_INFO_FOLDER_TYPE_TASKS`

  No description available.

  - Value: `9216`
  - Available since: 1.2
`CAMEL_STORE_INFO_FOLDER_TYPE_ALL`

  No description available.

  - Value: `10240`
  - Available since: 1.2
`CAMEL_STORE_INFO_FOLDER_TYPE_ARCHIVE`

  No description available.

  - Value: `11264`
  - Available since: 1.2
`CAMEL_STORE_INFO_FOLDER_TYPE_DRAFTS`

  No description available.

  - Value: `12288`
  - Available since: 1.2
`CAMEL_STORE_INFO_FOLDER_READONLY`

  No description available.

  - Value: `65536`
  - Available since: 1.2
`CAMEL_STORE_INFO_FOLDER_WRITEONLY`

  No description available.

  - Value: `131072`
  - Available since: 1.2
`CAMEL_STORE_INFO_FOLDER_FLAGGED`

  No description available.

  - Value: `262144`
  - Available since: 1.2